ATOL1(1)

NAME
atoL1 - convert ASCII to Latin-1

SYNOPSIS
atoL1

DESCRIPTION
AtoL1 reads standard input and copies to standard output. Escape strings of the form are replaced by the equivalent 8 bit Latin-1 (ISO 8859-1) character as defined in the table ``PostScript Character Set and Symbols/Latin-1 (ISO 8859-1) Character Set'' in the DWB 3.2 PostScript documentation. Undefined strings are passed through as is.

For example, the British Pound sign may be expressed in ASCII by either of or \(ps(.) The first of these would be converted to hexadecimal A3(,) the second would pass through unchanged.

SEE ALSO
L1toa(1), atoL1sim(1), troff(1)